This is a "plugin" for the Video Disk Recorder (VDR).

Written by:                  Dominik Meyer <dmeyer@federationhq.de>

Project's homepage:          http://www.federationhq.de

Latest version available at: http://www.federationhq.de

See the file COPYING for license information.

Description:

This plugin displayes the download status of the PeerToPeer Client
Software mldonkey.
You need a running mldonkey Client to use this Plugin.


NEEDED:

libpcre

under debian do "apt-get install libpcre3-dev"

INSTALL

just unpack this archive in the PLUGINS Directory of your VDR Installation
do an ln -s mldonkey-0.0.1a mldonkey
and compile the plugins

You have to give the Plugin at least one Parameter

-P 'mldonkey -h <mldonkey server ip> -p <telnet-port> -u <username> -k <password> 

MLDONKEY:
	ansi hast to be off !!
	must listen on the telnet port!
	must accept connection from vdr computer
	
	
